.appriseOverlay
	{
	position:fixed;
	top:0;
	left:0;
	background:rgba(0, 0, 0, 0.3);
	display:none;
	}
.appriseOuter
	{
	background:url(../images/back-txt-field.png) 0% 0% repeat-x #ffffff;
	border:1px solid #847f79;
	padding:0 0 0 0;
	text-align:center;
	
	box-shadow:0px 3px 7px #333;
	-moz-box-shadow:0px 3px 7px #333;
	-webkit-box-shadow:0px 3px 7px #333;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	-khtml-border-radius:4px;
	
	/*background: -moz-linear-gradient(100% 100% 90deg, #d8d3ce, #ffffff);
  	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#d8d3ce));
  	background: -webkit-linear-gradient(#ffffff, #d8d3ce);
    background: -o-linear-gradient(#ffffff, #d8d3ce);*/
	
	position:absolute;
	z-index:99999999;
	min-width:350px;
	min-height:150px;
	position:fixed;
	display:none;
	}
	
.appriseInner
{
	/*padding:60px;*/
	padding:70px 0 0 0;
	color:#847f79;
	text-shadow:0px 1px 0px #fff;
	border:3px solid #d8d3ce;
	height:100px;
	background:url(../images/top-msn.png) no-repeat 50% 2%;
}

.appriseInner button
	{
	/*-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-khtml-border-radius:3px;*/
	/*background: -moz-linear-gradient(100% 100% 90deg, #d5d5d5, #eee);
  	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#d5d5d5));
  	background: -webkit-linear-gradient(#eee, #d5d5d5);
    background: -o-linear-gradient(#eee, #d5d5d5);*/
	background:url(../images/btn-ok.png) no-repeat;
	border:none;
	width:94px;
	height:40px;
	text-align:left;
	padding:0 0 5px 15px;
	color:#232d3d;
	font-size:12px;
	font-weight:bold;
	text-shadow:0px 1px 0px #fff;
	cursor:pointer;
	/*box-shadow:0px 1px 2px #ccc;
	-moz-box-shadow:0px 1px 2px #ccc;
	-webkit-box-shadow:0px 1px 2px #ccc;*/
	}
	
.appriseInner button:hover
	{
	color:#508fc6;
	}
.aButtons, .aInput
	{
	margin:30px 0 0px 0;
	text-align:center;
	}
.aTextbox
	{
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	-khtml-border-radius:4px;
	box-shadow:0px 1px 0px #fff;
	-moz-box-shadow:0px 1px 0px #fff;
	-webkit-box-shadow:0px 1px 0px #fff;
	width:300px;
	height:250px;
	font-size:19px;
	font-weight:bold;
	padding:5px 10px;
	}